.t446__list_item {
    padding: 0 10px !important;
}

.tmenu-mobile__container ul.t-sociallinks__wrapper {
    display: flex;
    gap: 5px;
    margin-bottom: 0;
    padding-left: 0;
}

#allrecords .tmenu-mobile__container ul.t-sociallinks__wrapper {
    padding-left: 0;
}

.tmenu-mobile__container ul.t-sociallinks__wrapper li {
    list-style: none;
}

.tmenu-mobile__container ul.t-sociallinks__wrapper li svg {
    width: 48px;
    height: 48px;
}

.tmenu-mobile__container .tmenu-mobile__text {
    display: none;
}

.t-text {
    font-size: 20px;
}

.t-sociallinks__item_phone {
    display: inline-flex;
    align-items: center;
}

.t-sociallinks__item_phone a {
    display: none!important;
}

.item_phone--text {
    color: #000000;
    font-size: 22px;
    font-family: 'TildaSans', Arial, sans-serif;
    line-height: 1.4;
    font-weight: 300;
    margin-right: 20xp;
}

.t-radio__wrapper {
    display: flex;
    flex-direction: column;
}

#map {
    width: 100%;
}

@media screen and (max-width: 980px) {
    .tmenu-mobile__menucontent_hidden .t-sociallinks {
        display: none;
    }
    
    .item_phone--text {
        display: none;
    }
    
    .t-sociallinks__item_phone {
        display: table-cell;
    }
    
    .t-sociallinks__item_phone a {
        display: inline!important;
    }
    
    .t-text_xs {
        font-size: 16px;
        line-height: 1.45;
    }
    
    .tmenu-mobile__menucontent_fixed {
        top: 70px;
        overflow: visible;
    }
    
    .tmenu-mobile__menucontent_fixed::after {
        content: '';
        display: block;
        width: 100%;
        height: 500%;
        background: #000000;
        position: absolute;
        left: 0;
        top: 100%;
        z-index: 99;
        opacity: 0.5;
    }
}

@media screen and (max-width: 640px) {
    .t-text, .t-text_xs,
    .t-descr .t-descr_sm,
    .t1095__textwrapper .t-descr,
    .t-descr_xs,
    .t1007__descr {
        font-size: 20px!important;
        line-height: 1.45;
    }
    
    #rec1937572591 .t155__container {
        display: block;
    }
    
}
    
@media screen and (max-width: 576px) {
    #rec1937572591 .t155__tile {
        height: 450px!important;
    }
}

@media screen and (max-width: 410px), (orientation: landscape) and (max-height: 410px) {
    #rec1937572641 .t431 .t431__td {
        font-size: 14px!important;
        white-space: nowrap;
    }
    
    #rec1937572591 .t155__tile {
        height: 350px!important;
    }
}

@media screen and (max-width: 335px), (orientation: landscape) and (max-height: 335px) {
    #rec1937572641 .t431 .t431__td {
        font-size: 13px!important;
    }
}


@media screen and (-webkit-min-device-pixel-ratio: 0) {
    select:focus, textarea:focus, input:focus {
        font-size: 16px!important;
    }
}

ul {
    list-style-image: url("https://static.tildacdn.com/tild3462-3163-4563-b166-333137343566/str.png")
}